PHP Manual
Prev |  | Next

# HttpRequest::addQueryData

(no version information, might be only in CVS)

HttpRequest::addQueryData -- Add query data

## Description

publicbool HttpRequest::addQueryData ( array query_params )

Add parameters to the query parameter list, leaving previously set unchanged.

Affects any request type.

## Parameters

query_params

  an associative array as parameter containing the query fields to add

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpRequest::addPutData | Up | HttpRequest::addRawPostData